/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

@media only screen and (min-width: 768px) { 
.mobile_tel {
display: none!important;
}

.mobile_tel a {
text-decoration: underline;
}

@media only screen and (max-width: 767px) { 
.desktop_tel {
display: none!important;
}}

.page .page-thumb {
display: none;
}